@charset "utf-8";
/* CSS Document */
*{box-sizing: border-box;}
.row{ display: flex; flex-wrap: wrap;}
.row1{display: flex; flex-wrap: wrap;}
.row2{display: flex; flex-wrap: wrap; align-items: center;}
.row3{display: flex; flex-wrap: nowrap; align-items: center;}

.row-just-flend-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-end;}
.row-just-flend{display: flex; flex-wrap: wrap; justify-content: flex-end;align-items: center;}
.row-just-flend-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-start;}

.row-just-sbetween-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-start;}
.row-just-sbetween{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: center;}
.row-just-sbetween-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-end;}

.row-just-sevenly-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-start;}
.row-just-sevenly{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: center;}
.row-just-sevenly-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-end;}

.row-just-flstart-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-start;}
.row-just-flstart{display: flex;flex-wrap: wrap;justify-content: flex-start;align-items: center;}
.row-just-flstart-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-end;}

.row-just-center-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-start;}
.row-just-center{display: flex;flex-wrap: wrap;justify-content: center;align-items: center}
.row-just-center-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-end;}

.container{ margin: auto; height: auto; }
.container70{ width: 70%; margin: auto; height: auto; }
.container75{ width: 75%; margin: auto; height: auto; }
.container80{ width: 80%; margin: auto; height: auto; }
.container85{ width: 85%; margin: auto; height: auto; }
.container90{ width: 90%; margin: auto; height: auto; }
.container95{ width: 95%; margin: auto; height: auto; }
.container98{ width: 98%; margin: auto; height: auto; }
.container100{ width: 100%; margin: auto; height: auto; }

.x-1 {width: 10%;}
.x-2 {width: 20%;}
.x-3 {width: 30%;}
.x-4 {width: 40%;}
.x-5 {width: 50%;}
.x-6 {width: 60%;}
.x-7 {width: 70%;}
.x-8 {width: 80%;}
.x-9 {width: 90%;}
.x-10 {width: 100%;}

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;} 
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

.e-1{width: 7.14%;}
.e-2{width: 14.28%}
.e-3{width: 21.42%;}
.e-4{width: 28.57%;}
.e-5{width: 35.71%;}
.e-6{width: 42.85%;}
.e-7{width: 50%;}
.e-8{width: 57.14%;}
.e-9{width: 64.28%;}
.e-10{width: 71.42%;}
.e-11{width: 78.57%;}
.e-12{width: 85.71%;}
.e-13{width: 92.85%;}
.e-14{width: 100%;}



.img-100{width: 100%;}
.img-95{width: 95%;}
.img-90{width: 90%;}
.img-85{width: 85%;}
.img-80{width: 80%;}
.img-75{width: 75%;}
.img-70{width: 70%;}
.img-65{width: 65%;}
.img-60{width: 60%;}
.img-55{width: 55%;}
.img-50{width: 50%;}
.img-45{width: 45%;}
.img-40{width: 40%;}
.img-35{width: 35%;}
.img-30{width: 30%;}
.img-25{width: 25%;}
.img-20{width: 20%;}
.img-17{width: 17%;}
.img-15{width: 15%;}
.img-12{width: 12%;}
.img-10{width: 10%;}
.img-09{width: 9%;}
.img-08{width: 8%;}
.img-07{width: 7%;}
.img-06{width: 6%;}

.img-05{width: 5%;}
.img-04{width: 4%;}
.img-03{width: 3%;}
.img-02{width: 2%;}
.img-015{width: 1.5%;}
.img-01{width: 1%;}

[class*="img-"]{
/*	border: 1px hidden red;*/
}


.mg-10{ margin: 10px; }

.mg-T-10{ margin-top: 10px; }
.mg-BT-10{ margin: 10px auto; }

.mg-B-10{ margin: 0px 0px 10px 0px; }

.mg-B-20{ margin: 0px 0px 20px 0px; }

.mg-B-30{ margin: 0px 0px 30px 0px; }

.mg-0{ margin: 0px; }

.mg-R-10{ margin-right: 10px; }

.mg-L-10{margin-left: 10px;}

.display-none{ display: none!important; }

.flexstart{ display: flex; justify-content: flex-start; }

.flexcenter{ display: flex; justify-content: center; }

.flexend{ display: flex; justify-content: flex-end; }

[class*="fle"]{
/*	border: 1px hidden red;*/
}

.w-248{ width: 248px; }

.col-18{ width: 18%; }

.col-19{ width: 19%; }

.col-24{ width: 24%; }

.col-49{ width: 49%; }

.pad-5{ padding: 5px; }

.pad-TB-5{ padding: 5px 0px; }

.pad-LR-5{ padding: 0px 5px; }

.pad-L-5{ padding: 0px 0px 0px 5px; }

.pad-R-5{ padding: 0px 5px 0px 0px; }

.padding-10{ padding: 10px; }

.pad-TB-10{ padding: 10px 0px; }

.pad-T-10{ padding-top: 10px; }

.pad-B-10{ padding-bottom: 10px; }

.pad-B-0{ padding-bottom: 0px; }

.pad-T-0{ padding-top: 0px; }

.pad-LR-10{ padding: 0px 10px; }

.pad-L-10{ padding-left: 10px; }

.pad-R-10{ padding-right: 10px; }

.pad-R-0{ padding-right: 0px; }

.pad-L-0{ padding-left: 0px; }

.pad-0{ padding: 0px; }

.br-radius-10{ border-radius: 10px; }

.overflow{ overflow: hidden; }

.overflow-x{ overflow-x: hidden; }

.overflow-y{ overflow-y: hidden; }

.display-grid{ display: grid; grid-template-columns: 50% 25% 25%; grid-gap: 0; }

.grid-item-1{ grid-row-start: 1; grid-row-end: 3; padding: 0px 5px 0px 0px; }

.grid-items{ max-height: 282px; padding: 0px 5px 0px 0px ; }


@media only  screen and (min-width: 1px) and (max-width: 1399px){

	.padding-xl-10{ padding: 10px; }

}


@media only  screen and (min-width: 1px) and (max-width: 1199px){

.row-lg-just-flend-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-end;}
.row-lg-just-flend{display: flex; flex-wrap: wrap; justify-content: flex-end;align-items: center;}
.row-lg-just-flend-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-start;}

.row-lg-just-sbetween-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-start;}
.row-lg-just-sbetween{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: center;}
.row-lg-just-sbetween-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-end;}

.row-lg-just-sevenly-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-start;}
.row-lg-just-sevenly{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: center;}
.row-lg-just-sevenly-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-end;}

.row-lg-just-flstart-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-start;}
.row-lg-just-flstart{display: flex;flex-wrap: wrap;justify-content: flex-start;align-items: center;}
.row-lg-just-flstart-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-end;}

.row-lg-just-center-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-start;}
.row-lg-just-center{display: flex;flex-wrap: wrap;justify-content: center;align-items: center}
.row-lg-just-center-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-end;}

/*------------------------------------------------------------------------*/

	.x-lg-1 {width: 10%;}
	.x-lg-2 {width:20%;}
	.x-lg-3 {width:30%;}
	.x-lg-4 {width:40%;}
	.x-lg-5 {width:50%;}
	.x-lg-6 {width:60%;}
	.x-lg-7 {width:70%;}
	.x-lg-8 {width:80%;}
	.x-lg-9 {width:90%;}
	.x-lg-10 {width:100%;}

	.col-lg-1 {width: 8.33%;}
	.col-lg-2 {width: 16.66%;}
	.col-lg-3 {width: 25%;}
	.col-lg-4 {width: 33.33%;}
	.col-lg-5 {width: 41.66%;}
	.col-lg-6 {width: 50%;}
	.col-lg-7 {width: 58.33%;}
	.col-lg-8 {width: 66.66%;}
	.col-lg-9 {width: 75%;}
	.col-lg-10 {width: 83.33%;} 
	.col-lg-11 {width: 91.66%;}
	.col-lg-12 {width: 100%;}

	.e-lg-1{width: 7.14%;}
	.e-lg-2{width: 14.28%}
	.e-lg-3{width: 21.42%;}
	.e-lg-4{width: 28.57%;}
	.e-lg-5{width: 35.71%;}
	.e-lg-6{width: 42.85%;}
	.e-lg-7{width: 50%;}
	.e-lg-8{width: 57.14%;}
	.e-lg-9{width: 64.28%;}
	.e-lg-10{width: 71.42%;}
	.e-lg-11{width: 78.57%;}
	.e-lg-12{width: 85.71%;}
	.e-lg-13{width: 92.85%;}
	.e-lg-14{width: 100%;}

/*-----------------------------------------------------------------*/

	.container70-lg{ width: 70%; margin: auto; height: auto; }

	.container75-lg{ width: 75%; margin: auto; height: auto; }

	.container80-lg{ width: 80%; margin: auto; height: auto; }

	.container85-lg{ width: 85%; margin: auto; height: auto; }

	.container90-lg{ width: 90%; margin: auto; height: auto; }

	.container95-lg{ width: 95%; margin: auto; height: auto; }

	.container98-lg{ width: 98%; margin: auto; height: auto; }

	.container100-lg{ width: 100%; margin: auto; height: auto; }

	.display-none-lg{ display: none!important;}

	.display-block-lg{ display: block!important;}

	.display-flex-lg{ display: flex!important;}

/*-----------------------------------------------------------------*/
	.padding-lg-5{	padding: 5px;}

	.padding-lg-10{padding: 10px;}

	.pad-TB-lg-10{padding: 10px 0px;}

	.pad-T-lg-10{padding-top: 10px;}

	.pad-B-lg-10{padding-bottom: 10px;}

	.pad-B-lg-0{padding-bottom: 0px;}

	.pad-T-lg-0{padding-top: 0px;}

	.pad-LR-lg-10{padding: 0px 10px;}

	.pad-L-lg-10{padding-left: 10px;}

	.pad-R-lg-10{padding-right: 10px;}

	.pad-R-lg-0{padding-right: 0px;}

	.pad-L-lg-0{padding-left: 0px;}

	.pad-lg-0{padding: 0px;}

}

@media only  screen and (min-width: 1px) and (max-width: 999px){

.row-l-just-flend-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-end;}
.row-l-just-flend{display: flex; flex-wrap: wrap; justify-content: flex-end;align-items: center;}
.row-l-just-flend-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-start;}

.row-l-just-sbetween-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-start;}
.row-l-just-sbetween{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: center;}
.row-l-just-sbetween-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-end;}

.row-l-just-sevenly-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-start;}
.row-l-just-sevenly{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: center;}
.row-l-just-sevenly-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-end;}

.row-l-just-flstart-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-start;}
.row-l-just-flstart{display: flex;flex-wrap: wrap;justify-content: flex-start;align-items: center;}
.row-l-just-flstart-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-end;}

.row-l-just-center-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-start;}
.row-l-just-center{display: flex;flex-wrap: wrap;justify-content: center;align-items: center}
.row-l-just-center-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-end;}

/*------------------------------------------------------------------------*/


	.x-l-1 {width: 10%;}
	.x-l-2 {width:20%;}
	.x-l-3 {width:30%;}
	.x-l-4 {width:40%;}
	.x-l-5 {width:50%;}
	.x-l-6 {width:60%;}
	.x-l-7 {width:70%;}
	.x-l-8 {width:80%;}
	.x-l-9 {width:90%;}
	.x-l-10 {width:100%;}

	.col-l-1 {width: 8.33%;}
	.col-l-2 {width: 16.66%;}
	.col-l-3 {width: 25%;}
	.col-l-4 {width: 33.33%;}
	.col-l-5 {width: 41.66%;}
	.col-l-6 {width: 50%;}
	.col-l-7 {width: 58.33%;}
	.col-l-8 {width: 66.66%;}
	.col-l-9 {width: 75%;}
	.col-l-10 {width: 83.33%;} 
	.col-l-11 {width: 91.66%;}
	.col-l-12 {width: 100%;}

	.e-l-1{width: 7.14%;}
	.e-l-2{width: 14.28%}
	.e-l-3{width: 21.42%;}
	.e-l-4{width: 28.57%;}
	.e-l-5{width: 35.71%;}
	.e-l-6{width: 42.85%;}
	.e-l-7{width: 50%;}
	.e-l-8{width: 57.14%;}
	.e-l-9{width: 64.28%;}
	.e-l-10{width: 71.42%;}
	.e-l-11{width: 78.57%;}
	.e-l-12{width: 85.71%;}
	.e-l-13{width: 92.85%;}
	.e-l-14{width: 100%;}

/*-----------------------------------------------------------------*/

.container70-l{
	width: 70%;
	margin: auto;
	height: auto;
}
.container75-l{
	width: 75%;
	margin: auto;
	height: auto;
}
.container80-l{
	width: 80%;
	margin: auto;
	height: auto;
}
.container85-l{
	width: 85%;
	margin: auto;
	height: auto;
}
.container90-l{
	width: 90%;
	margin: auto;
	height: auto;
}
.container95-l{
	width: 95%;
	margin: auto;
	height: auto;
}
.container98-l{
	width: 98%;
	margin: auto;
	height: auto;
}
.container100-l{ 
	width: 100%;
	margin: auto;
	height: auto;
}
	.display-none-l{ display: none!important;	}

	.display-block-l{ display: block!important;  }

	.display-flex-l{ display: flex!important;  }

/*-----------------------------------------------------------------*/

	.padding-l-5{	padding: 5px;}

	.padding-l-10{padding: 10px;}

	.pad-TB-l-10{padding: 10px 0px;}

	.pad-T-l-10{padding-top: 10px;}

	.pad-B-l-10{padding-bottom: 10px;}

	.pad-B-l-0{padding-bottom: 0px;}

	.pad-T-l-0{padding-top: 0px;}

	.pad-LR-l-10{padding: 0px 10px;}

	.pad-L-l-10{padding-left: 10px;}

	.pad-R-l-10{padding-right: 10px;}

	.pad-R-l-0{padding-right: 0px;}

	.pad-L-l-0{padding-left: 0px;}

	.pad-l-0{padding: 0px;}

	.mar-T-l-10{ margin-top: 10px;}

}

@media only  screen and (min-width: 1px) and (max-width: 899px){

.row-lc-just-flend-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-end;}
.row-lc-just-flend{display: flex; flex-wrap: wrap; justify-content: flex-end;align-items: center;}
.row-lc-just-flend-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-start;}

.row-lc-just-sbetween-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-start;}
.row-lc-just-sbetween{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: center;}
.row-lc-just-sbetween-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-end;}

.row-lc-just-sevenly-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-start;}
.row-lc-just-sevenly{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: center;}
.row-lc-just-sevenly-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-end;}

.row-lc-just-flstart-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-start;}
.row-lc-just-flstart{display: flex;flex-wrap: wrap;justify-content: flex-start;align-items: center;}
.row-lc-just-flstart-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-end;}

.row-lc-just-center-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-start;}
.row-lc-just-center{display: flex;flex-wrap: wrap;justify-content: center;align-items: center}
.row-lc-just-center-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-end;}

/*------------------------------------------------------------------------*/


	.x-lc-1 {width: 10%;}
	.x-lc-2 {width:20%;}
	.x-lc-3 {width:30%;}
	.x-lc-4 {width:40%;}
	.x-lc-5 {width:50%;}
	.x-lc-6 {width:60%;}
	.x-lc-7 {width:70%;}
	.x-lc-8 {width:80%;}
	.x-lc-9 {width:90%;}
	.x-lc-10 {width:100%;}

	.col-lc-1 {width: 8.33%;}
	.col-lc-2 {width: 16.66%;}
	.col-lc-3 {width: 25%;}
	.col-lc-4 {width: 33.33%;}
	.col-lc-5 {width: 41.66%;}
	.col-lc-6 {width: 50%;}
	.col-lc-7 {width: 58.33%;}
	.col-lc-8 {width: 66.66%;}
	.col-lc-9 {width: 75%;}
	.col-lc-10 {width: 83.33%;} 
	.col-lc-11 {width: 91.66%;}
	.col-lc-12 {width: 100%;}

	.e-lc-1{width: 7.14%;}
	.e-lc-2{width: 14.28%}
	.e-lc-3{width: 21.42%;}
	.e-lc-4{width: 28.57%;}
	.e-lc-5{width: 35.71%;}
	.e-lc-6{width: 42.85%;}
	.e-lc-7{width: 50%;}
	.e-lc-8{width: 57.14%;}
	.e-lc-9{width: 64.28%;}
	.e-lc-10{width: 71.42%;}c
	.e-lc-11{width: 78.57%;}
	.e-lc-12{width: 85.71%;}
	.e-lc-13{width: 92.85%;}
	.e-lc-14{width: 100%;}

/*-----------------------------------------------------------------*/
.container70-lc{
	width: 70%;
	margin: auto;
	height: auto;
}
.container75-lc{
	width: 75%;
	margin: auto;
	height: auto;
}
.container80-lc{
	width: 80%;
	margin: auto;
	height: auto;
}
.container85-lc{
	width: 85%;
	margin: auto;
	height: auto;
}
.container90-lc{
	width: 90%;
	margin: auto;
	height: auto;
}
.container95-lc{
	width: 95%;
	margin: auto;
	height: auto;
}
.container98-lc{
	width: 98%;
	margin: auto;
	height: auto;
}
.container100-lc{ 
	width: 100%;
	margin: auto;
	height: auto;
}
	.display-none-lc{ display: none!important;	}

	.display-block-lc{ display: block!important;  }

	.display-flex-lc{ display: flex!important;  }

/*-----------------------------------------------------------------*/
	



	.padding-lc-5{	padding: 5px;}

	.padding-lc-10{padding: 10px;}

	.pad-TB-lc-10{padding: 10px 0px;}

	.pad-T-lc-10{padding-top: 10px;}

	.pad-B-lc-10{padding-bottom: 10px;}

	.pad-B-lc-0{padding-bottom: 0px;}

	.pad-T-lc-0{padding-top: 0px;}

	.pad-LR-lc-10{padding: 0px 10px;}

	.pad-L-lc-10{padding-left: 10px;}

	.pad-R-lc-10{padding-right: 10px;}

	.pad-R-lc-0{padding-right: 0px;}

	.pad-L-lc-0{padding-left: 0px;}

	.pad-lc-0{padding: 0px;}



}

@media only  screen and (min-width: 757px) and (max-width: 790px){	

	.col-w1{
		width: 30%!important;
	}
}




@media only  screen and (min-width: 1px) and (max-width: 756px){

.row-dl-just-flend-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-end;}
.row-dl-just-flend{display: flex; flex-wrap: wrap; justify-content: flex-end;align-items: center;}
.row-dl-just-flend-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-start;}

.row-dl-just-sbetween-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-start;}
.row-dl-just-sbetween{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: center;}
.row-dl-just-sbetween-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-end;}

.row-dl-just-sevenly-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-start;}
.row-dl-just-sevenly{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: center;}
.row-dl-just-sevenly-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-end;}

.row-dl-just-flstart-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-start;}
.row-dl-just-flstart{display: flex;flex-wrap: wrap;justify-content: flex-start;align-items: center;}
.row-dl-just-flstart-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-end;}

.row-dl-just-center-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-start;}
.row-dl-just-center{display: flex;flex-wrap: wrap;justify-content: center;align-items: center}
.row-dl-just-center-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-end;}

/*------------------------------------------------------------------------*/

	.x-dl-1 {width: 10%;}
	.x-dl-2 {width:20%;}
	.x-dl-3 {width:30%;}
	.x-dl-4 {width:40%;}
	.x-dl-5 {width:50%;}
	.x-dl-6 {width:60%;}
	.x-dl-7 {width:70%;}
	.x-dl-8 {width:80%;}
	.x-dl-9 {width:90%;}
	.x-dl-10 {width:100%;}

	.col-dl-1 {width: 8.33%;}
	.col-dl-2 {width: 16.66%;}
	.col-dl-3 {width: 25%;}
	.col-dl-4 {width: 33.33%;}
	.col-dl-5 {width: 41.66%;}
	.col-dl-6 {width: 50%;}
	.col-dl-7 {width: 58.33%;}
	.col-dl-8 {width: 66.66%;}
	.col-dl-9 {width: 75%;}
	.col-dl-10 {width: 83.33%;} 
	.col-dl-11 {width: 91.66%;}
	.col-dl-12 {width: 100%;}

	.e-dl-1{width: 7.14%;}
	.e-dl-2{width: 14.28%}
	.e-dl-3{width: 21.42%;}
	.e-dl-4{width: 28.57%;}
	.e-dl-5{width: 35.71%;}
	.e-dl-6{width: 42.85%;}
	.e-dl-7{width: 50%;}
	.e-dl-8{width: 57.14%;}
	.e-dl-9{width: 64.28%;}
	.e-dl-10{width: 71.42%;}
	.e-dl-11{width: 78.57%;}
	.e-dl-12{width: 85.71%;}
	.e-dl-13{width: 92.85%;}
	.e-dl-14{width: 100%;}

/*-----------------------------------------------------------------*/

.container70-dl{
	width: 70%;
	margin: auto;
	height: auto;
}
.container75-dl{
	width: 75%;
	margin: auto;
	height: auto;
}
.container80-dl{
	width: 80%;
	margin: auto;
	height: auto;
}
.container85-dl{
	width: 85%;
	margin: auto;
	height: auto;
}
.container90-dl{
	width: 90%;
	margin: auto;
	height: auto;
}
.container95-dl{
	width: 95%;
	margin: auto;
	height: auto;
}
.container98-dl{
	width: 98%;
	margin: auto;
	height: auto;
}
.container100-dl{ 
	width: 100%;
	margin: auto;
	height: auto;
}

	.display-none-dl{ display: none!important;	}

	.display-block-dl{ display: block!important;  }

	.display-flex-dl{ display: flex!important;  }



/*-----------------------------------------------------------------*/
	.padding-dl-5{	padding: 5px;}

	.padding-dl-10{padding: 10px;}

	.pad-TB-dl-10{padding: 10px 0px;}

	.pad-T-dl-10{padding-top: 10px;}

	.pad-B-dl-10{padding-bottom: 10px;}

	.pad-B-dl-0{padding-bottom: 0px;}

	.pad-T-dl-0{padding-top: 0px;}

	.pad-LR-dl-10{padding: 0px 10px;}

	.pad-L-dl-10{padding-left: 10px;}

	.pad-R-dl-10{padding-right: 10px;}

	.pad-R-dl-0{padding-right: 0px;}

	.pad-L-dl-0{padding-left: 0px;}

	.pad-dl-0{padding: 0px;}



	.mar-T-dl-1r{
		margin-top: 1rem;
	}
	.mar-T-dl-2r{
		margin-top: 2rem;
	}
	.mar-T-dl-3r{
		margin-top: 3rem;
	}

	.mar-B-dl-1r{
		margin-bottom: 1rem;
	}
	.mar-B-dl-2r{
		margin-bottom: 2rem;
	}
	.mar-B-dl-3r{
		margin-bottom: 3rem;
	}

	.display-grid{
		display: grid;
		grid-template-columns: 100%;
		grid-gap: 0;
	}

	.grid-item-1{
		grid-row-start: 1; grid-row-end: 3;
		padding: 0px 0px 0px 0px;
		max-height: 400px;
	}
	.grid-items{
		max-height: 400px;
		padding: 5px 0px 0px 0px ;
	}

}






@media only  screen and (min-width: 1px) and (max-width: 655px){


.row-md-just-flend-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-end;}
.row-md-just-flend{display: flex; flex-wrap: wrap; justify-content: flex-end;align-items: center;}
.row-md-just-flend-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-start;}

.row-md-just-sbetween-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-start;}
.row-md-just-sbetween{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: center;}
.row-md-just-sbetween-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-end;}

.row-md-just-sevenly-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-start;}
.row-md-just-sevenly{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: center;}
.row-md-just-sevenly-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-end;}

.row-md-just-flstart-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-start;}
.row-md-just-flstart{display: flex;flex-wrap: wrap;justify-content: flex-start;align-items: center;}
.row-md-just-flstart-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-end;}

.row-md-just-center-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-start;}
.row-md-just-center{display: flex;flex-wrap: wrap;justify-content: center;align-items: center}
.row-md-just-center-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-end;}

/*------------------------------------------------------------------------*/

	.x-md-1 {width: 10%;}
	.x-md-2 {width:20%;}
	.x-md-3 {width:30%;}
	.x-md-4 {width:40%;}
	.x-md-5 {width:50%;}
	.x-md-6 {width:60%;}
	.x-md-7 {width:70%;}
	.x-md-8 {width:80%;}
	.x-md-9 {width:90%;}
	.x-md-10 {width:100%;}

	.col-md-1 {width: 8.33%;}
	.col-md-2 {width: 16.66%;}
	.col-md-3 {width: 25%;}
	.col-md-4 {width: 33.33%;}
	.col-md-5 {width: 41.66%;}
	.col-md-6 {width: 50%;}
	.col-md-7 {width: 58.33%;}
	.col-md-8 {width: 66.66%;}
	.col-md-9 {width: 75%;}
	.col-md-10 {width: 83.33%;} 
	.col-md-11 {width: 91.66%;}
	.col-md-12 {width: 100%;}

	.e-md-1{width: 7.14%;}
	.e-md-2{width: 14.28%}
	.e-md-3{width: 21.42%;}
	.e-md-4{width: 28.57%;}
	.e-md-5{width: 35.71%;}
	.e-md-6{width: 42.85%;}
	.e-md-7{width: 50%;}
	.e-md-8{width: 57.14%;}
	.e-md-9{width: 64.28%;}
	.e-md-10{width: 71.42%;}
	.e-md-11{width: 78.57%;}
	.e-md-12{width: 85.71%;}
	.e-md-13{width: 92.85%;}
	.e-md-14{width: 100%;}

/*-----------------------------------------------------------------*/

.container70-md{
	width: 70%;
	margin: auto;
	height: auto;
}
.container75-md{
	width: 75%;
	margin: auto;
	height: auto;
}
.container80-md{
	width: 80%;
	margin: auto;
	height: auto;
}
.container85-md{
	width: 85%;
	margin: auto;
	height: auto;
}
.container90-md{
	width: 90%;
	margin: auto;
	height: auto;
}
.container95-md{
	width: 95%;
	margin: auto;
	height: auto;
}
.container98-md{
	width: 98%;
	margin: auto;
	height: auto;
}
.container100-md{ 
	width: 100%;
	margin: auto;
	height: auto;
}


	.display-none-md{ display: none!important;	}

	.display-block-md{ display: block!important;  }

	.display-flex-md{ display: flex!important;  }

/*-----------------------------------------------------------------*/
	.padding-md-5{	padding: 5px;}

	.padding-md-10{padding: 10px;}

	.pad-TB-md-10{padding: 10px 0px;}

	.pad-T-md-10{padding-top: 10px;}

	.pad-B-md-10{padding-bottom: 10px;}

	.pad-B-md-0{padding-bottom: 0px;}

	.pad-T-md-0{padding-top: 0px;}

	.pad-LR-md-10{padding: 0px 10px;}

	.pad-L-md-10{padding-left: 10px;}

	.pad-R-md-10{padding-right: 10px;}

	.pad-R-md-0{padding-right: 0px;}

	.pad-L-md-0{padding-left: 0px;}

	.pad-md-0{padding: 0px;}

	.mag-B-md-10{
		margin-bottom: 10px;
	}

	.mag-TB-md-10{
		margin: 10px auto;
	}
	.none-md{
		display: none!important;
	}
}


@media only  screen and (min-width: 1px) and (max-width: 555px){

.row-d-just-flend-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-end;}
.row-d-just-flend{display: flex; flex-wrap: wrap; justify-content: flex-end;align-items: center;}
.row-d-just-flend-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-start;}

.row-d-just-sbetween-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-start;}
.row-d-just-sbetween{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: center;}
.row-d-just-sbetween-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-end;}

.row-d-just-sevenly-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-start;}
.row-d-just-sevenly{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: center;}
.row-d-just-sevenly-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-end;}

.row-d-just-flstart-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-start;}
.row-d-just-flstart{display: flex;flex-wrap: wrap;justify-content: flex-start;align-items: center;}
.row-d-just-flstart-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-end;}

.row-d-just-center-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-start;}
.row-d-just-center{display: flex;flex-wrap: wrap;justify-content: center;align-items: center}
.row-d-just-center-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-end;}

/*--------------------------------------------------------------------------*/
	.x-d-1{width: 10%;}
	.x-d-2{width:20%;}
	.x-d-3{width:30%;}
	.x-d-4{width:40%;}
	.x-d-5{width:50%;}
	.x-d-6{width:60%;}
	.x-d-7{width:70%;}
	.x-d-8{width:80%;}
	.x-d-9{width:90%;}
	.x-d-10{width:100%;}

	.col-d-1{width: 8.33%;}
	.col-d-2{width: 16.66%;}
	.col-d-3{width: 25%;}
	.col-d-4{width: 33.33%;}
	.col-d-5{width: 41.66%;}
	.col-d-6{width: 50%;}
	.col-d-7{width: 58.33%;}
	.col-d-8{width: 66.66%;}
	.col-d-9{width: 75%;}
	.col-d-10{width: 83.33%;} 
	.col-d-11{width: 91.66%;}
	.col-d-12{width: 100%;}

	.e-d-1{width: 7.14%;}
	.e-d-2{width: 14.28%}
	.e-d-3{width: 21.42%;}
	.e-d-4{width: 28.57%;}
	.e-d-5{width: 35.71%;}
	.e-d-6{width: 42.85%;}
	.e-d-7{width: 50%;}
	.e-d-8{width: 57.14%;}
	.e-d-9{width: 64.28%;}
	.e-d-10{width: 71.42%;}
	.e-d-11{width: 78.57%;}
	.e-d-12{width: 85.71%;}
	.e-d-13{width: 92.85%;}
	.e-d-14{width: 100%;}

/*-----------------------------------------------------------------*/
.container70-d{ width: 70%; margin: auto; height: auto; }
.container75-d{ width: 75%; margin: auto; height: auto; }
.container80-d{ width: 80%; margin: auto; height: auto; }
.container85-d{ width: 85%; margin: auto; height: auto; }
.container90-d{ width: 90%; margin: auto; height: auto; }
.container95-d{ width: 95%; margin: auto; height: auto; }
.container98-d{ width: 98%; margin: auto; height: auto; }
.container100-d{ width: 100%; margin: auto; height: auto; }


	.display-none-d{ display: none!important;	}

	.display-block-d{ display: block!important;  }

	.display-flex-d{ display: flex!important;  }
/*-----------------------------------------------------------------*/
	.padding-d-5{	padding: 5px;}

	.padding-d-10{padding: 10px;}

	.pad-TB-d-10{padding: 10px 0px;}

	.pad-T-d-10{padding-top: 10px;}

	.pad-B-d-10{padding-bottom: 10px;}

	.pad-B-d-0{padding-bottom: 0px;}

	.pad-T-d-0{padding-top: 0px;}

	.pad-LR-d-10{padding: 0px 10px;}

	.pad-L-d-10{padding-left: 10px;}

	.pad-R-d-10{padding-right: 10px;}

	.pad-R-d-0{padding-right: 0px;}

	.pad-L-d-0{padding-left: 0px;}

	.pad-d-0{padding: 0px;}

	.none-d{
		display: none!important;
	}
}


@media only  screen and (min-width: 1px) and (max-width: 501px){

.row-sm-just-flend-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-end;}
.row-sm-just-flend{display: flex; flex-wrap: wrap; justify-content: flex-end;align-items: center;}
.row-sm-just-flend-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-start;}

.row-sm-just-sbetween-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-start;}
.row-sm-just-sbetween{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: center;}
.row-sm-just-sbetween-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-end;}

.row-sm-just-sevenly-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-start;}
.row-sm-just-sevenly{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: center;}
.row-sm-just-sevenly-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-end;}

.row-sm-just-flstart-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-start;}
.row-sm-just-flstart{display: flex;flex-wrap: wrap;justify-content: flex-start;align-items: center;}
.row-sm-just-flstart-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-end;}

.row-sm-just-center-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-start;}
.row-sm-just-center{display: flex;flex-wrap: wrap;justify-content: center;align-items: center}
.row-sm-just-center-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-end;}

/*--------------------------------------------------------------------------*/
	.x-sm-1{width: 10%;}
	.x-sm-2{width:20%;}
	.x-sm-3{width:30%;}
	.x-sm-4{width:40%;}
	.x-sm-5{width:50%;}
	.x-sm-6{width:60%;}
	.x-sm-7{width:70%;}
	.x-sm-8{width:80%;}
	.x-sm-9{width:90%;}
	.x-sm-10{width:100%;}

	.col-sm-1{width: 8.33%;}
	.col-sm-2{width: 16.66%;}
	.col-sm-3{width: 25%;}
	.col-sm-4{width: 33.33%;}
	.col-sm-5{width: 41.66%;}
	.col-sm-6{width: 50%;}
	.col-sm-7{width: 58.33%;}
	.col-sm-8{width: 66.66%;}
	.col-sm-9{width: 75%;}
	.col-sm-10{width: 83.33%;} 
	.col-sm-11{width: 91.66%;}
	.col-sm-12{width: 100%;}

	.e-sm-1{width: 7.14%;}
	.e-sm-2{width: 14.28%}
	.e-sm-3{width: 21.42%;}
	.e-sm-4{width: 28.57%;}
	.e-sm-5{width: 35.71%;}
	.e-sm-6{width: 42.85%;}
	.e-sm-7{width: 50%;}
	.e-sm-8{width: 57.14%;}
	.e-sm-9{width: 64.28%;}
	.e-sm-10{width: 71.42%;}
	.e-sm-11{width: 78.57%;}
	.e-sm-12{width: 85.71%;}
	.e-sm-13{width: 92.85%;}
	.e-sm-14{width: 100%;}

/*-----------------------------------------------------------------*/
.container70-sm{
	width: 70%;
	margin: auto;
	height: auto;
}
.container75-sm{
	width: 75%;
	margin: auto;
	height: auto;
}
.container80-sm{
	width: 80%;
	margin: auto;
	height: auto;
}
.container85-sm{
	width: 85%;
	margin: auto;
	height: auto;
}
.container90-sm{
	width: 90%;
	margin: auto;
	height: auto;
}
.container95-sm{
	width: 95%;
	margin: auto;
	height: auto;
}
.container98-sm{
	width: 98%;
	margin: auto;
	height: auto;
}
.container100-sm{ 
	width: 100%;
	margin: auto;
	height: auto;
}


	.display-none-sm{ display: none!important;	}

	.display-block-sm{ display: block!important;  }

	.display-flex-sm{ display: flex!important;  }

/*-----------------------------------------------------------------*/
	.padding-sm-5{	padding: 5px;}

	.padding-sm-10{padding: 10px;}

	.pad-TB-sm-10{padding: 10px 0px;}

	.pad-T-sm-10{padding-top: 10px;}

	.pad-B-sm-10{padding-bottom: 10px;}

	.pad-B-sm-0{padding-bottom: 0px;}

	.pad-T-sm-0{padding-top: 0px;}

	.pad-LR-sm-10{padding: 0px 10px;}

	.pad-L-sm-10{padding-left: 10px;}

	.pad-R-sm-10{padding-right: 10px;}

	.pad-R-sm-0{padding-right: 0px;}

	.pad-L-sm-0{padding-left: 0px;}

	.pad-sm-0{padding: 0px;}

	.none-sm{
		display: none!important;
	}
}


@media only  screen and (min-width: 501px) and (max-width: 572px){

	.col-w1{
		width: 44%!important;
	}
	


}

@media only  screen and (min-width: 1px) and (max-width: 572px){

	.col-sm1-100{
		width:100%;
	}


}

@media only  screen and (min-width: 1px) and (max-width: 400px){

.row-s-just-flend-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-end;}
.row-s-just-flend{display: flex; flex-wrap: wrap; justify-content: flex-end;align-items: center;}
.row-s-just-flend-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: flex-end;align-items: flex-start;}

.row-s-just-sbetween-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-start;}
.row-s-just-sbetween{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: center;}
.row-s-just-sbetween-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-between;align-items: flex-end;}

.row-s-just-sevenly-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-start;}
.row-s-just-sevenly{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: center;}
.row-s-just-sevenly-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: space-evenly;align-items: flex-end;}

.row-s-just-flstart-alignitem_flstart{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-start;}
.row-s-just-flstart{display: flex;flex-wrap: wrap;justify-content: flex-start;align-items: center;}
.row-s-just-flstart-alignitem_flend{display: flex;flex-wrap: wrap; justify-content: flex-start;align-items: flex-end;}

.row-s-just-center-alignitem_flstart{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-start;}
.row-s-just-center{display: flex;flex-wrap: wrap;justify-content: center;align-items: center}
.row-s-just-center-alignitem_flend{display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-end;}

/*------------------------------------------------------------------------*/
	.x-s-1 {width: 10%!important;}
	.x-s-2 {width:20%!important;}
	.x-s-3 {width:30%!important;}
	.x-s-4 {width:40%!important;}
	.x-s-5 {width:50%!important;}
	.x-s-6 {width:60%!important;}
	.x-s-7 {width:70%!important;}
	.x-s-8 {width:80%!important;}
	.x-s-9 {width:90%!important;}
	.x-s-10 {width:100%!important;}

	.col-s-1 {width: 8.33%!important;}
	.col-s-2 {width: 16.66%!important;}
	.col-s-3 {width: 25%!important;}
	.col-s-4 {width: 33.33%!important;}
	.col-s-5 {width: 41.66%!important;}
	.col-s-6 {width: 50%!important;}
	.col-s-7 {width: 58.33%!important;}
	.col-s-8 {width: 66.66%!important;}
	.col-s-9 {width: 75%!important;}
	.col-s-10 {width: 83.33%!important;} 
	.col-s-11 {width: 91.66%!important;}
	.col-s-12 {width: 100%!important;}

	.e-s-1{width: 7.14%!important;}
	.e-s-2{width: 14.28%!important}
	.e-s-3{width: 21.42%!important;}
	.e-s-4{width: 28.57%!important;}
	.e-s-5{width: 35.71%!important;}
	.e-s-6{width: 42.85%!important;}
	.e-s-7{width: 50%!important;}
	.e-s-8{width: 57.14%!important;}
	.e-s-9{width: 64.28%!important;}
	.e-s-10{width: 71.42%!important;}
	.e-s-11{width: 78.57%!important;}
	.e-s-12{width: 85.71%!important;}
	.e-s-13{width: 92.85%!important;}
	.e-s-14{width: 100%!important;}

/*-----------------------------------------------------------------*/

.container70-s{
	width: 70%;
	margin: auto;
	height: auto;
}
.container75-s{
	width: 75%;
	margin: auto;
	height: auto;
}
.container80-s{
	width: 80%;
	margin: auto;
	height: auto;
}
.container85-s{
	width: 85%;
	margin: auto;
	height: auto;
}
.container90-s{
	width: 90%;
	margin: auto;
	height: auto;
}
.container95-s{
	width: 95%;
	margin: auto;
	height: auto;
}
.container98-s{
	width: 98%;
	margin: auto;
	height: auto;
}
.container100-s{ 
	width: 100%;
	margin: auto;
	height: auto;
}

	.display-none-s{ display: none!important;	}

	.display-block-s{ display: block!important;  }

	.display-flex-s{ display: flex!important;  }

/*-------------------------------------------------------------------*/
	.padding-s-5{	padding: 5px;}

	.padding-s-10{padding: 10px;}

	.pad-TB-s-10{padding: 10px 0px;}

	.pad-T-s-10{padding-top: 10px 0px 0px 0px;}

	.pad-B-s-10{padding-bottom: 10px;}

	.pad-B-s-0{padding-bottom: 0px;}

	.pad-T-s-0{padding-top: 0px;}

	.pad-LR-s-10{padding: 0px 10px;}

	.pad-L-s-10{padding-left: 10px;}

	.pad-R-s-10{padding-right: 10px;}

	.pad-R-s-0{padding-right: 0px;}

	.pad-L-s-0{padding-left: 0px;}

	.pad-s-0{padding: 0px;}

}

@media only  screen and (min-width: 340px) and (max-width: 370px){

	.col-w1{
		width: 70%!important;
	}
}





[class*="row-"] {
/*  padding: 15px;*/
/*  border: 1px hidden red;*/
}

[class*="col-"] {
/*  padding: 15px;*/
/*  border: 1px hidden red;*/
}

[class*="e-"] {
/*  border: 1px hidden red;*/
}

[class*="x-"] {
/*	border: 1px hidden red;*/
/*	padding: 10px;*/
}


[class*="mg-"] {
/*	border: 1px hidden red;*/
/*	padding: 10px;*/
}